update DT412 set DI000253='N4', DI000254='4' where DI000238 in ('004370', '004369', '004371', '022746', '022747', '022748', '022749', '022750', '040544');

delete from DT324;

ALTER TABLE DT324
MODIFY DI004370 NUMBER(10, 0) default 0 not null;

ALTER TABLE DT324
MODIFY DI004369 NUMBER(10, 0) default 0 not null;

ALTER TABLE DT324
MODIFY DI004371 NUMBER(10, 0) default 0 not null;

ALTER TABLE DT324
MODIFY DI022746 NUMBER(10, 0) default 0 not null;

ALTER TABLE DT324
MODIFY DI022747 NUMBER(10, 0) default 0 not null;

ALTER TABLE DT324
MODIFY DI022748 NUMBER(10, 0) default 0 not null;

ALTER TABLE DT324
MODIFY DI022749 NUMBER(10, 0) default 0 not null;

ALTER TABLE DT324
MODIFY DI022750 NUMBER(10, 0) default 0 not null;

ALTER TABLE DT324
MODIFY DI040544 NUMBER(10, 0) default 0 not null;
